## console-grid-gui 0.2.6

=== debian/changelog ===
console-grid-gui (0.2.6) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Sun, 23 Sep 2018 20:19:09 +0300

console-grid-gui (0.2.5) unstable; urgency=medium

  * Full Portuguese

 -- anticapitalista <antix@operamail.com>  Fri, 16 Mar 2018 18:13:46 +0200

console-grid-gui (0.2.4) unstable; urgency=medium

  * Improved translations

 -- anticapitalista <antix@operamail.com>  Fri, 02 Mar 2018 18:58:11 +0200

console-grid-gui (0.2.3) unstable; urgency=medium

  * Updated German, Greek, French and Turkish

 -- anticapitalista <antix@operamail.com>  Tue, 28 Nov 2017 21:03:54 +0200

console-grid-gui (0.2.2) unstable; urgency=medium

  * Updated translations

 -- anticapitalista <antix@operamail.com>  Mon, 13 Nov 2017 20:07:55 +0200

console-grid-gui (0.2.1) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Fri, 20 Oct 2017 14:03:40 +0300

console-grid-gui (0.2.0) unstable; urgency=medium

  * Update localisation
  * bump version

 -- anticapitalista <antix@operamail.com>  Wed, 18 Oct 2017 00:11:45 +0300

console-grid-gui (0.1.11) unstable; urgency=medium

  * Add -p (--pause) option to pause after an error

 -- anticapitalista <antix@operamail.com>  Wed, 11 Oct 2017 14:42:26 +0300

console-grid-gui (0.1.10) unstable; urgency=medium

  * added desktop file for antiX-cli-cc

 -- anticapitalista <antix@operamail.com>  Sat, 07 Oct 2017 15:10:50 +0300

console-grid-gui (0.1.9) unstable; urgency=medium

  * New default video

 -- anticapitalista <antix@operamail.com>  Mon, 02 Oct 2017 22:52:41 +0300

console-grid-gui (0.1.8) unstable; urgency=medium

  * Updated translations

 -- anticapitalista <antix@operamail.com>  Wed, 27 Sep 2017 17:39:15 +0300

console-grid-gui (0.1.7) unstable; urgency=medium

  * clear the screen when done even inside terminal windows
  * updated translations

 -- anticapitalista <antix@operamail.com>  Sat, 26 Aug 2017 10:30:29 +0100

console-grid-gui (0.1.6) unstable; urgency=medium

  * Update locales

 -- anticapitalista <antix@operamail.com>  Fri, 18 Aug 2017 15:59:23 +0100

console-grid-gui (0.1.5) unstable; urgency=medium

  * Added locales
  * Bump version

 -- anticapitalista <antix@operamail.com>  Sat, 12 Aug 2017 11:16:32 +0100

console-grid-gui (0.1.4) unstable; urgency=medium

  * Fixed mpv usage in vt and in X

 -- anticapitalista <antix@operamail.com>  Fri, 28 Jul 2017 00:46:07 +0100

console-grid-gui (0.1.3) unstable; urgency=medium

  * Prep for translation

 -- anticapitalista <antix@operamail.com>  Sun, 09 Jul 2017 14:21:12 +0300

console-grid-gui (0.1.2) unstable; urgency=medium

  * Fixed double mpsyt entry
  * Fixed broken link to mpv video

 -- anticapitalista <antix@operamail.com>  Sat, 01 Jul 2017 01:12:01 +0300

console-grid-gui (0.1.1) unstable; urgency=medium

  * Added various dependencies

 -- anticapitalista <antix@operamail.com>  Mon, 26 Jun 2017 12:23:03 +0300

console-grid-gui (0.1.0) unstable; urgency=low 
 
  * Initial Release.

 -- anticapitalista <antiX@operamail.com>  Tue, 09 May 2017 17:46:00 +0200

## console-grid-gui 0.2.7

=== debian/changelog ===
console-grid-gui (0.2.7) unstable; urgency=medium

  * added da, fi, is translations

 -- anticapitalista <antix@operamail.com>  Sat, 26 Jan 2019 15:24:53 +0200

## console-grid-gui 0.3.9

=== Makefile ===

ROOT        := .

SHELL       := /bin/bash

SCRIPTS     := $(wildcard bin/antiX-* bin/*-select bin/backlight-brightness)
SHARE_DIR   := $(ROOT)/usr/share/antiX-cli-cc
LIB_DIR     := $(ROOT)/usr/lib/shell
BIN_DIR     := $(ROOT)/usr/local/bin
LOCALE_DIR  := $(ROOT)/usr/share/locale
DESK_DIR    := $(ROOT)/usr/share/applications/antix
MAN_DIR     := $(ROOT)/usr/share/man/man1
RULES_DIR   := $(ROOT)/etc/udev/rules.d/

MAN_PAGES   := $(wildcard man/*.1)
MAN_FINAL   := $(patsubst man/%,$(MAN_DIR)/%.gz,$(MAN_PAGES))

ALL_DIRS   := $(LIB_DIR) $(BIN_DIR) $(LOCALE_DIR) $(MAN_DIR) $(RULES_DIR) $(SHARE_DIR)

.PHONY: scripts help all lib rules man-pages shared locales


help:

	@echo "make help                show this help"
	@echo "make all                 install to current directory"
	@echo "make all ROOT=           install to /"
	@echo "make all ROOT=dir        install to directory dir"
	@echo "make lib                 install the lib files"
	@echo "make man-pages           install man pages"
	@#echo ""

all: scripts lib rules man-pages shared locales

lib: | $(LIB_DIR) $(LOCALE_DIR)
	cp -r lib/* $(LIB_DIR)
	@#cp -r locale $(LOCALE_DIR)

scripts: | $(BIN_DIR)
	cp $(SCRIPTS) $(BIN_DIR)

rules: | $(RULES_DIR)
	cp udev-rules/*.rules $(RULES_DIR)

man-pages: $(MAN_FINAL)

$(MAN_FINAL): $(MAN_DIR)/%.gz : man/% | $(MAN_DIR)
	gzip -c $< > $@

shared: | $(SHARE_DIR)
	cp -r share/* $(SHARE_DIR)

locales: | $(LOCALE_DIR)
	cp -r locale/* $(LOCALE_DIR)

$(ALL_DIRS):
	test -d $(ROOT)/
	mkdir -p $@

## console-grid-gui 0.2.9

=== debian/changelog ===
console-grid-gui (0.2.9) unstable; urgency=medium

  * include icons

 -- anticapitalista <antix@operamail.com>  Mon, 18 Feb 2019 16:35:54 +0200

console-grid-gui (0.2.8) unstable; urgency=low

  * antiX-cli-cc.desktop icon points to gnome-control

 -- anticapitalista <antix@operamail.com>  Fri, 15 Feb 2019 20:09:00 +0200

=== debian/control ===
Source: console-grid-gui
Section: system
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: https://github.com/antiX-Linux/console-grid-gui

Package: console-grid-gui
Architecture: all
Depends: alsa-tools, alsa-utils, ca-certificates, cli-shell-utils, fbsplash-antix, curl 
Description: CLI control centre.

## console-grid-gui 0.2.10

=== debian/changelog ===
console-grid-gui (0.2.10) unstable; urgency=medium

  * added polish translations
  * edit to desktop files

 -- anticapitalista <antix@operamail.com>  Thu, 28 Feb 2019 20:04:28 +0200

## console-grid-gui 0.2.11

=== debian/changelog ===
console-grid-gui (0.2.11) unstable; urgency=medium

  * added pl to desktop files

 -- anticapitalista <antix@operamail.com>  Sun, 03 Mar 2019 19:13:42 +0200

## console-grid-gui 0.2.12

=== debian/changelog ===
console-grid-gui (0.2.12) unstable; urgency=medium

  * use x-terminal-emulator -e in desktop file

 -- anticapitalista <antix@operamail.com>  Sat, 16 Mar 2019 17:47:30 +0200

## console-grid-gui 0.2.13

=== debian/changelog ===
console-grid-gui (0.2.13) unstable; urgency=medium

  * remove whitespace

 -- anticapitalista <antix@operamail.com>  Fri, 26 Apr 2019 16:35:47 +0300

## console-grid-gui 0.2.14

=== debian/changelog ===
console-grid-gui (0.2.14) unstable; urgency=medium

  * Add commanctl to networking menu

 -- anticapitalista <antix@operamail.com>  Wed, 22 May 2019 13:19:51 +0300

## console-grid-gui 0.2.17

=== debian/changelog ===
console-grid-gui (0.2.17) unstable; urgency=medium

  * Only display ceni entry if connmand is not running 

 -- anticapitalista <antix@operamail.com>  Wed, 19 Jun 2019 17:08:59 +0300

console-grid-gui (0.2.16) unstable; urgency=medium

  * make sure lib-menu.sh is executable

 -- anticapitalista <antix@operamail.com>  Mon, 17 Jun 2019 18:38:02 +0300

console-grid-gui (0.2.15) unstable; urgency=medium

  * updated locales

 -- anticapitalista <antix@operamail.com>  Fri, 07 Jun 2019 21:59:44 +0300

## console-grid-gui 0.2.18

=== debian/changelog ===
console-grid-gui (0.2.18) unstable; urgency=medium

  * buster release

 -- anticapitalista <antix@operamail.com>  Fri, 05 Jul 2019 21:03:08 +0300

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: anticapitalista <anticapitalista@riseup.net>
 Build-Depends: debhelper (>= 9.20120115)
 Standards-Version: 3.9.8
-Homepage: https://github.com/antiX-Linux/console-grid-gui
+Homepage: https://gitlab.com/antiX-Linux/console-grid-gui
 
 Package: console-grid-gui
 Architecture: all

## console-grid-gui 0.2.19

=== debian/changelog ===
console-grid-gui (0.2.19) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Sun, 29 Sep 2019 17:18:49 +0300

## console-grid-gui 0.2.20

=== debian/changelog ===
console-grid-gui (0.2.20) unstable; urgency=medium

  * corrected descriptions of persist options

 -- anticapitalista <antix@operamail.com>  Wed, 16 Oct 2019 10:31:46 +0300

## console-grid-gui 0.2.21

=== debian/changelog ===
console-grid-gui (0.2.21) unstable; urgency=medium

  * make all lsblk field names uppercase

 -- anticapitalista <antix@operamail.com>  Fri, 25 Oct 2019 16:56:22 +0300

## console-grid-gui 0.2.22

=== debian/changelog ===
console-grid-gui (0.2.22) unstable; urgency=medium

  * updated tanslations

 -- anticapitalista <antix@operamail.com>  Sat, 15 Feb 2020 16:30:21 +0200

## console-grid-gui 0.2.24

=== debian/changelog ===
console-grid-gui (0.2.24) unstable; urgency=medium

  * removed fbsplash-antix dependency

 -- anticapitalista <antix@operamail.com>  Thu, 30 Apr 2020 12:03:14 +0300

console-grid-gui (0.2.23) unstable; urgency=medium

  * added ja translations

 -- anticapitalista <antix@operamail.com>  Mon, 23 Mar 2020 13:28:04 +0200

## console-grid-gui 0.2.25

=== debian/changelog ===
console-grid-gui (0.2.25) unstable; urgency=medium

  * translation update

 -- anticapitalista <antix@operamail.com>  Tue, 16 Jun 2020 18:02:12 +0300

## console-grid-gui 0.2.26

=== debian/changelog ===
console-grid-gui (0.2.26) unstable; urgency=medium

  * added sc to menu

 -- anticapitalista <antix@operamail.com>  Tue, 23 Jun 2020 13:34:06 +0300

## console-grid-gui 0.2.27

=== debian/changelog ===
console-grid-gui (0.2.27) unstable; urgency=medium

  * various translation improvements

 -- anticapitalista <antix@operamail.com>  Thu, 08 Oct 2020 16:40:25 +0300

## console-grid-gui 0.2.28

=== debian/changelog ===
console-grid-gui (0.2.28) unstable; urgency=medium

  * removed () from desktop entries 

 -- anticapitalista <antix@operamail.com>  Mon, 12 Oct 2020 18:05:54 +0300

## console-grid-gui 0.2.29

=== debian/changelog ===
console-grid-gui (0.2.29) unstable; urgency=medium

  * Added zh_TW, gl_ES

 -- anticapitalista <antix@operamail.com>  Fri, 27 Nov 2020 21:16:13 +0200

## console-grid-gui 0.2.30

=== debian/changelog ===
console-grid-gui (0.2.30) unstable; urgency=medium

  * pt_BR edits to desktop fles

 -- anticapitalista <antix@operamail.com>  Fri, 19 Mar 2021 19:01:10 +0200

## console-grid-gui 0.2.31

=== debian/changelog ===
console-grid-gui (0.2.31) unstable; urgency=medium

  * updated desktop files

 -- anticapitalista <antix@operamail.com>  Sat, 28 Aug 2021 18:49:43 +0300

## console-grid-gui 0.3.0

=== debian/changelog ===
console-grid-gui (0.3.0) unstable; urgency=medium

  * updated translations
  * bump version

 -- anticapitalista <antix@operamail.com>  Thu, 14 Oct 2021 13:31:37 +0300

## console-grid-gui 0.3.1

=== debian/changelog ===
console-grid-gui (0.3.1) unstable; urgency=medium

  * update it desktop file

 -- anticapitalista <antix@operamail.com>  Mon, 25 Oct 2021 14:35:12 +0300

## console-grid-gui 0.3.5

=== debian/changelog ===
console-grid-gui (0.3.5) unstable; urgency=medium

  * update translations
  * update desktop files

 -- anticapitalista <antix@operamail.com>  Fri, 07 Apr 2023 15:25:28 +0300

console-grid-gui (0.3.4) unstable; urgency=medium

  * include GenericName in desktop files
  * added hu

 -- anticapitalista <antix@operamail.com>  Tue, 10 Jan 2023 00:44:30 +0200

console-grid-gui (0.3.3) unstable; urgency=medium

  * updated desktop files

 -- anticapitalista <antix@operamail.com>  Sun, 14 Aug 2022 11:58:11 +0300

console-grid-gui (0.3.2) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Mon, 20 Jun 2022 15:51:38 +0300

## console-grid-gui 0.3.6

=== debian/changelog ===
console-grid-gui (0.3.6) unstable; urgency=medium

  * open antiX-cli-cc full screen

 -- anticapitalista <antix@operamail.com>  Wed, 19 Apr 2023 18:04:18 +0300

## console-grid-gui 0.3.7

=== debian/changelog ===
console-grid-gui (0.3.7) unstable; urgency=medium

  * desktop files to usr/share/applications

 -- anticapitalista <antix@operamail.com>  Mon, 03 Jul 2023 20:40:12 +0300

## console-grid-gui 0.3.8

=== debian/changelog ===
console-grid-gui (0.3.8) unstable; urgency=medium

  * update translations

 -- anticapitalista <antix@operamail.com>  Wed, 19 Jul 2023 20:20:29 +0300

## console-grid-gui 0.3.9

=== debian/changelog ===
console-grid-gui (0.3.9) unstable; urgency=medium

  * update translations

 -- anticapitalista <antix@operamail.com>  Sun, 28 Jan 2024 14:12:52 +0200

=== debian/control ===
--- 
+++ 
@@ -8,5 +8,5 @@
 
 Package: console-grid-gui
 Architecture: all
-Depends: alsa-tools, alsa-utils, ca-certificates, cli-shell-utils, fbsplash-antix, curl 
+Depends: alsa-tools, alsa-utils, ca-certificates, cli-shell-utils, curl 
 Description: CLI control centre.
